### Enumeration

# Ggit TreeWalkMode

since: 1.0

#### Declaration

    enum Ggit.TreeWalkMode

#### Description [src]

Describes in which order a tree walk should be performed.

Available since: 1.0

#### Members

`GGIT_TREE_WALK_MODE_PRE`

  Walk tree in pre-order.

  - Value: `0`
  - Nickname: `pre`
  - Available since: 1.0
`GGIT_TREE_WALK_MODE_POST`

  Walk tree in post-order.

  - Value: `1`
  - Nickname: `post`
  - Available since: 1.0